<?php
/********************************************************/
/* NSN GR Downloads                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright  2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
if (!isset($min)) { $min = 0; }
$title       = stripslashes(FixQuotes($title));
$url         = stripslashes(FixQuotes($url));
$description = stripslashes(FixQuotes($description));
$name        = stripslashes(FixQuotes($name));
$email       = stripslashes(FixQuotes($email));
$db->sql_query("UPDATE `".TABLE_NSNGD_DOWNLOADS."` SET `cid`='$cat', `sid`='$perm', `title`='$title', `url`='$url', `description`='$description', `name`='$rname', `email`='$email', `hits`='$hits', `filesize`='$filesize', `version`='$version', `homepage`='$homepage' WHERE `lid`='$lid'");
redirect_url("".$admin_file.".php?op=Downloads&min=$min");